:root {
  --main-color: #446F66;
  --main-color-medium: #86BCAC;
  --main-color-light: #A4C0BB;
  --secondary-color: #FDE7A3;
  --secondary-color-medium: #FD9D00;
  --secondary-color-light: #FD9D00;
  
  --dark: #444;
}
.btn-outline-primary:hover{
    -webkit-box-shadow: 0 4px 12px rgba(68,111,102,0.3);
    box-shadow: 0 4px 12px rgbrgba(68,111,102,0.3);
}
.navbar-brand img{
    max-width: 220px;
}
header{
    position: relative;
    z-index: 9;
    background-image: url(../img/bg.jpg);
    -webkit-box-shadow: 0px 5px 15px 5px rgba(0,0,0,0.21); 
    box-shadow: 0px 5px 15px 5px rgba(0,0,0,0.21);
}
header .top-bar a{
    color: var(--dark);
} 
.navbar-light .navbar-nav .nav-link{
    color: var(--dark);
}
.navbar-light .navbar-nav .nav-link:hover{
    color: var(--main-color);
}
header .nav-item.active a{
    font-weight: 600;
}
.traco-marca{
    display: block;
    height: 5px;
    width: 100%;
    background: rgb(68,111,102);
    background: linear-gradient(90deg, rgba(68,111,102,0) 0%, rgba(68,111,102,1) 60%, rgba(68,111,102,1) 100%);
}

#home-quem-somos{
    padding-bottom: 40px !important;
}
#home-quem-somos .traco-marca{
    margin-top: 20px;
}

#home-servicos{
    background-image: url(../img/bg-estilizacao-esquerda.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 50px auto;
    background-color: #eee;
}
#home-servicos .page-section{
    background-image: url(../img/bg-estilizacao-direita.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 150px auto;
}
#home-servicos .subhead{
    color: var(--dark);
}
#home-servicos a,
.pagina-servicos-sessao-servicos a{
    color: var(--dark);
}
#home-servicos .img-container-disco{
    display: inline-block;
    background-color: #ddd;
    border-radius: 50%;
    padding: 25px;
    transition: all 0.3s ease-in-out;
}
#home-servicos a:hover{
    text-decoration: none;
}
#home-servicos a:hover .img-container-disco{
    background-color: var(--main-color-light);
}
#home-portifolio{
    
}
#home-depoimentos{
    background: rgb(68,111,102);
    background: linear-gradient(180deg, rgba(68,111,102,1) 0%, rgba(164,192,187,1) 100%);
}
#home-depoimentos .subhead{
    color: #fff;
}
.container .footer a {
  color: var(--main-color);
  transition: 0.2s all ease-in-out;
}
.container .footer a:hover {
  color: var(--dark);
}
.logo-footer img{
    width: 100%;
}
footer.page-footer{
    background-image: url(../img/bg.jpg);
    background-color: #eee;
    color: var(--main-color);
}
.texto-primario{
    color: var(--main-color);
}
.page-footer p,
.page-footer a{
    color: var(--dark);
}
.page-footer hr{
    border-color: var(--main-color);
}
.pagina-servicos-sessao-servicos{
    padding-bottom: 0;
}